/* 颜色 */
:root {
    --primary-color: #027CDF;
    --active-color: #00849a;
}
.mm-menu {top:1.9rem;}
/* header */
.header{position: fixed;left: 0;top: 0;z-index: 99;width: 100%;box-sizing: border-box;padding: 0 1.83rem 0 1.33rem;/*line-height: 4.13rem;*/color: #FFFFFF;}
.header .logo img{height: 2.6667rem; padding:0.73165rem 0;}
.header .logo img.o{position: absolute;left: 0;top: 50%;transform: translateY(-50%);opacity: 0;}
.header .nav{/*padding-right: 0.67rem;*/margin-top:1.1rem; margin-right:-0.8rem;}
.header .nav .nLi{margin: 0 0.8rem;position: relative;}
.header .nav ul li a { color:#000;}
.header .nav .nLi .navSub{position: absolute;left: 50%;top:140%;width: 140px;margin-left: -70px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);padding: 10px 0;display: none;}
.header .nav .nLi .navSub ul li{padding: 12px 0;padding: 0;}
.header .nav .nLi .navSub a{display: block;line-height: 24px;text-align: center;color: #333;padding: 12px 4px;position: relative;border-bottom: 1px solid #efefef;}
.header .nav .nLi .navSub li:last-child a{border: none;}
.header .nav .nLi .navSub a:hover{color: var(--active-color);border-color: var(--active-color);}
.header .nav .nLi .navSub a:before{content: "";width: 2px;height: 0.6rem;background: var(--active-color);position: absolute;left: 0;top:50%;-webkit-transform: scale(1,0);transform: scale(1,0);margin-top: -0.3rem;}
.header .nav .nLi .navSub a:hover:before{-webkit-transform: scale(1);transform: scale(1);}
.header .form{border: 1px solid currentColor;border-radius: 0.67rem;}
.header .form .text{width: 2.8rem;box-sizing: border-box;padding-left: 12px;height: 1.27rem;border: none;background: none;}
.header .form .subm{width: 1.53rem;height: 1.27rem;border: none;background: url(../images/icon_search.png) no-repeat center;background-size: 0.6rem;cursor: pointer;filter: brightness(0) invert(1);}
.header .searchBtn{filter: brightness(0) invert(1);display: none;}
.header.fixed,
.header:hover{background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);color: #3D3D3D;/*line-height: 3.3rem;*/}
.header.fixed .logo img,
.header:hover .logo img{height: 2.2rem; outline: none;}
.header.fixed .logo img.d,
.header:hover .logo img.d{opacity: 0;}
.header.fixed .logo img.o,
.header:hover .logo img.o{opacity: 1;}
.header.fixed .form .subm,
.header:hover .form .subm{filter: brightness(0) invert(0.3);}

.flex_sx { display:flex;flex-direction: column;}

.nav-btn { width:2.6rem;   height: .82rem; background-color: transparent; border: 1px solid #cce8eb;   border-radius: 999px; display: flex;
align-items: center;  justify-content: center;  cursor: pointer;  text-decoration: none; margin-left:0.6rem;        }
 .nav-btn span {   color: #ffffff;        }
 .nav-btn:hover {        border: 1px solid #008298;    }
.header:hover  .nav-btn span {color:#3c3c3c;}
.header.fixed  .nav-btn span {color:#3c3c3c;}
/*顶部右边*/
.header .header-set {position: absolute;right: 0;top: -0.2rem;display: -webkit-flex;display: flex;-webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s;align-items: center;}
.header .header-set .item {position: relative;}
.header .header-set .item:before {content: '';position: absolute;right: 0;top: 50%;width: 1px;height: 15px;    background-color: rgba(255, 255, 255, .4);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);transform: translateY(-50%);}
.header .header-set .item:last-child:before {display: none;}
.header .header-set .btns {padding: 0 .6rem;display: block; /*color: rgba(255, 255, 255, .8);*/}
.header .header-set .btns:hover {color: #00849a;text-decoration: underline;}
.header .header-set .en {padding: 0 .6rem;display: block;/* color: rgba(255, 255, 255, .8);*/}
.header .header-set .en:hover {color: #00849a;text-decoration: underline;}
.header .header-set .search_btn { padding-left:0.5rem;}

.header:hover .header-set .search_btn img {filter: invert(1) brightness(0);} 
.header.fixed .header-set .search_btn img {filter: invert(1) brightness(0);} 


.header:hover .header-set .item:before {background-color: rgba(0, 0, 0, .2);}
.header.fixed .header-set .item:before {background-color: rgba(0, 0, 0, .2);}
/* 日期 */
.dateStyle{align-items: center;color: #78726E;line-height: 0.8rem;}
.dateStyle .icon{margin-right: 6px;}

/* 了解更多 */
.moreStyle{align-items: center;color: #333333;line-height: 0.6rem;}
.moreStyle .icon{margin-right: 6px;filter: brightness(0) invert(0.5);}
a:hover .moreStyle,
.moreStyle:hover{color: var(--active-color);}
a:hover .moreStyle .icon,
.moreStyle:hover .icon{filter: brightness(1) invert(0);transform: rotateZ(-45deg);}

/* 查看更多 */
.moreBtn{height: 1.47rem;color: var(--active-color);}
.moreBtn::before,
.moreBtn::after{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.moreBtn::before{background: url(../images/more_bg1.png) no-repeat center;background-size: 100% 100%;}
.moreBtn::after{background: url(../images/more_bg2.png) no-repeat center;background-size: 100% 100%;opacity: 0;}
.moreBtn .icon{height: 1rem;margin-right: 0.3rem;transition: transform 1s ease;transform-style: preserve-3d;}
.moreBtn .icon,
.moreBtn span{z-index: 2;}
.moreBtn:hover::before{opacity: 0;}
.moreBtn:hover::after{opacity: 1;}
.moreBtn:hover{color: #fd7100;}
.moreBtn:hover .icon{ transform: rotateY(180deg); }
.moreBtn.white{color: #fdb900;}
.moreBtn.white .icon,
.moreBtn.white::before,
.moreBtn.white::after{filter: brightness(0) invert(1);}
.moreBtn.white:hover{color: var(--primary-color);}
.moreBtn.white:hover .icon{filter: brightness(1) invert(0);}

/* 了解更多 */
.learnMore{width: 3.67rem;height: 1.2rem;box-sizing: border-box;border: 1px solid #fff;color: #3D3D3D;border-radius: 0.67rem;}
.learnMore img{margin-right: 6px;transition: 0.3s;}
a:hover .learnMore img,
.learnMore:hover img{transform: rotateZ(-45deg);}
.learnMore.white{border-color: #fff;color: #fff;}
.learnMore.white img{filter: brightness(0) invert(1);}


/* 切换按钮 */
.btnStyle{width: 1.73rem;height: 1.73rem;box-sizing: border-box;border: 1px solid #fff;border-radius: 50%;margin-right: 0.47rem;cursor: pointer;}
.btnStyle img{height: 27%;}
.btnStyle:hover{border-color: var(--active-color);}
.btnStyle.swiper-button-disabled{pointer-events: none;opacity: 0.4;}
/* footer */

.flex2 {display: flex;justify-content: space-between;}
footer{   background: #00849a url(../images/footbg.jpg) no-repeat center bottom;    padding: 3.6vw 0 0;    position: relative;}

.footer .footLogo {	float: left;}
.footer .footLogo img {	display: block;	width: 100%;	margin-top:0vw;}
	
.footer .banQuan {	color: #ffffff;	text-align:left;}
.footer .banQuan .tit_name { font-size:1.144vw; font-weight:bold; color:#fff; margin-bottom:0.88vw;}
.footer .banQuan .tit_name span {font-size:.78vw; font-weight:200; color:#fff; margin-left:10px;}
.footer .banQuan p {	font-size:.832vw; padding-left:24px; background:url(../images/icon_dian.png) no-repeat 2px 8px; color:#fff; margin-top:0.3em; opacity:0.7;}
.footer .banQuan p span {	margin-left: 50px;}
	
	
.footer .dizhi { color: #ffffff; text-align:left; 	width:36%;}	
.footer .dizhi .tit_name {  font-weight:bold; color:#fff; margin-bottom:0.7rem;}
.footer .dizhi .tit_name span {font-weight:200; color:#fff; margin-left:10px;}	
.footer .dizhi p { line-height: 1.4;}
.footer .dizhi p.add { padding-left:1rem; background:url(../images/icon_add.png) no-repeat 2px 3px; color:#fff; margin-top:0.3em; opacity:0.7;}
.footer .dizhi p.youbian { padding-left:1rem; background:url(../images/icon_youbian.png) no-repeat 1px 7px; color:#fff; margin-top:0.3rem;opacity:0.7;}
.footer .dizhi p.tel { padding-left:1rem; background:url(../images/icon_tel.png) no-repeat 2px 3px; color:#fff; margin-top:0.3em; opacity:0.7;}
.footer .dizhi p.email { padding-left:1rem; background:url(../images/icon_youbian.png) no-repeat 2px 3px; color:#fff; margin-top:0.3em; opacity:0.7;}

	
.footer .ewm {float: right; overflow: hidden;}
.footer .ewm ul li {float: left;width:3.933rem; margin-left: 15px;	color: #ffffff;	text-align: center;	box-sizing: border-box;	}
.footer .ewm img {	display: block;	width:100%;	float: left; margin-bottom: 0.2rem;}

	

.copy_line { border-top:1px solid #2092a6; padding:1vw 0; text-align:center;color:#fff; margin-top:1.2vw;}
.copy_line span { padding-left:1vw; padding-right:1vw;}	




#search1{position: fixed;top:0;height:0;width:100%;z-index: 100002;}
#search1:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,.5);-webkit-backdrop-filter: blur(20px);backdrop-filter: blur(20px);}
#search1.open{}
.module>.module_container{margin:0 auto;padding: 0 15px;max-width:1536px;position:relative;}
#search1 .module_container{height: 100vh;overflow:hidden;background: #fff;max-width:none;display: flex;align-items: center;transform: translate3d(0, -101vh, 0);transition: .6s;}
#search1.open .module_container{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);}
#search1 .wrapper{width:78vw; margin:0 auto; max-width: 60;margin:0 auto;-webkit-transform:translateY(120px);transform:translateY(120px);opacity:0;-webkit-transition:all 1.2s ease;transition:all 1.2s ease;position: relative; background:#ccc;}
#search1.open .wrapper{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}

#search1 .wrapper .form1 {display: flex;overflow:hidden;padding-bottom:15px;border-bottom:1px solid #c6c6c6;justify-content: space-between;}
.icon_search{background-image:url(../images/icon_search2.png);width:16px;height:16px;cursor: pointer;}
#search1 .wrapper .form1 .icon_search{background-position:0 -16px;opacity:.5;margin-top: 7px;margin-left:12px;}
#search1 .wrapper .form1 .input1{font-size: .18rem;color:#333;height:30px;line-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:-webkit-calc(100% - 104px);width:calc(100% - 104px);flex: 1;overflow: hidden;padding: 0;}
.fl{float:left;}
#search1 .close{position: absolute;height:30px;width:30px;cursor:pointer;-webkit-transition:all .4s ease;transition:all .4s ease;z-index: 100;top: 1rem;right:1rem;opacity: 0;visibility: hidden;}
#search1 .close:after,#search1 .close:before{width:1px;height:30px;background:#000;position:absolute;content:"";left:50%;}
#search1 .close:before{-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#search1 .close:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#search1 .close:hover{-webkit-transform:rotate(90deg);transform:rotate(90deg);}
#search1 .keywords{line-height: .38rem;color:#333;font-size: .14rem;margin-top: .3rem;display: flex;flex-wrap: wrap;}
#search1 .keywords span{ white-space: nowrap;}
#search1 .keywords a{color:#444;height: .38rem;margin-bottom: .14rem;padding: 0 .2rem;display:inline-block;margin-right: .14rem;background:#f5f5f7;border-radius: 50vw;transition: .5s;}
#search1 .keywords a:hover{background: #006179;color: #fff;}
#search1.open .close{ opacity: 1; visibility: visible;}

.input1 { width: calc(100% - 55px); height:52px; border:1px solid #cdcdcd;outline:none; padding-left:10px; font-size:15px;box-sizing: border-box;}
.icon_search {  background:#ccc url(../images/icon_search2.png) no-repeat center center;  width:50px;  height: 50px; cursor: pointer; border:0; outline:none;}




@media screen and (max-width: 1560px){
.header .logo img{height:2.2rem;}

.footer .footLogo img { width: 80%;}

}
@media screen and (max-width: 1480px){
    .header .nav .nLi {margin: 0 0.7rem;}
 
}

@media screen and (max-width: 1360px){

.header.fixed .logo img, .header:hover .logo img{height: 2rem;}
.header .nav .nLi .navSub { width: 90px;margin-left: -45px;}
.header .nav .nLi .navSub a { padding:7px 4px;}

.footer .footLogo {max-width: 30%;}
.footer .dizhi p.add { }
.footer .dizhi p.youbian {background: url(../images/icon_youbian.png) no-repeat 1px 7px;}
.footer .footLogo img {   width: 100%;}


}

@media screen and (max-width: 1200px){
.header .nav,
.header .form,
.header .header-set{display: none;}
.header .menuIcon,
.header .searchBtn{display: block;}
.header .searchBtn{margin-left: 0.5rem;}



.footer .top .logo img{max-width: 11rem;}
.footer .top dl{margin-right: 1rem;}
.footer .top dl dt img{max-height: 0.9rem;}
}
@media screen and (max-width: 1024px){
.footer .top{padding: 1rem 0;display: block;}
.footer .top  .logo{display: none;}
.footer .top .right{display: block;margin-top: 0.5rem;position: relative;}
.footer .top dl{padding: 0.5rem 0;margin: 0;}
.footer .top dl dt img{max-height: none;width: 1rem;}
.footer .top dl .tit{margin-bottom: 0.2rem;}
.footer .top .wechat{margin-top: 0.6rem;margin-left: 2.13rem;}
.footer .top .wechat .icon{display: none;}
.footer .top .wechat .ma{position: relative;left: 0;bottom: 0;transform: translate(0);opacity: 1;visibility: visible;width: 160px;}
.footer .top .wechat .ma::before{display: none;}

}

@media screen and (max-width: 760px){

.header{line-height: 1.3rem;padding: 0 5%;}
.header.fixed, .header:hover{line-height: 1.3rem;}
.header .logo img{height: 1.3rem;}
.header.fixed .logo img, 
.header:hover .logo img{height: 1.3rem; padding-bottom: 0.3rem; padding-top: 0.3rem;}
.header .searchBtn { display: none;}


.footer .top dl:first-child{padding-top: 0;}
.footer .btm{padding: 0.5rem 0;}
.footer .btm > .w1600{display: block;}
.footer .btm .left{justify-content: flex-start;}
.footer .btm .left p{width: 100%;margin-bottom: 0.3rem;}
.footer .btm .left em{margin: 0 0.4rem;}
.footer .select{margin-top: 0.5rem;}


.moreBtn{width: 4.3rem;height: 1.1rem;font-size: 13px;}
.moreBtn .icon{height: 0.4rem;}

.btnStyle{width: 1.4rem;height: 1.4rem;}

.learnMore{width: 3rem;height: 1rem;}

.flex2 {flex-direction: column;   align-items: center;}
.footer .footLogo { max-width: 100%; margin-top: .5rem; margin-bottom: .5rem;}
.footer .dizhi { display: none;}
.copy_line { padding: 0.4rem 0;    margin-top: 15px;}



}

@media screen and (max-width: 468px){
}